PHP Manual
Prev |  | Next

# m_destroyconn

(PHP 4 >= 4.3.9, PHP 5)

m_destroyconn -- Destroy the connection and MCVE_CONN structure

## Description

bool m_destroyconn ( resource conn )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
m_deletetrans | Up | m_destroyengine